/*
©2008 Wordplay Media

Author : You | Wordplay Media

Description : Stylesheet

*/

/*---------------------------------------------- GLOBAL SETTINGS */
html {
	height: 100%;
}

body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100% !important; /* dont control the font-size here - leave it for the 
	element you want to control. This sets the base text size to 16px */
	background: #d9d9d9;
}

#backup_bg {
	background-image: url('/sites/all/themes/statecit/flash/images/image1.jpg');
	height: 254px;
}

/*-------------------------------------------------------- LINK */


a:link, a:visited	{
	color: #525252;
	text-decoration: none;
	}
	
a:focus, a:hover	{
	color: #525252;
	text-decoration: underline;
	}
	
/*---------------------------------------------------- HEADINGS */

h1, h2, h3, h4, h5, h6 {
font-weight:normal;
margin:0pt;
padding:0pt;
}
h1 {
	font-size: 17px;
	line-height: 2.4em;
	color: #525252;
	font-weight: bold !important;
}

h2, h3 {
	font-size: 16px;
	font-weight: bold !important;
	line-height: 20px;
	color: #525252;
	margin-bottom: 10px;
}

h4 {
	font-size: 0.80em;
	line-height: 1em;
}

h5 {
	font-size: 0.6875em;
	line-height: 1em;
	font-weight: 600;
}

h6 {
	font-size: 0.6875em;
	line-height: 1em;
	font-weight: 600;
}


/*-------------------------------------------------- PARAGRAPHS */

p {
	font-size: 12px;
	line-height: 20px;
	color: #525252;
}

#right-col li	{
	font-size: 12px;
	color: #525252;
	list-style-image: url(images/list-img.gif);
	margin-bottom: 5px;
	}
	
dl	{
	font: 12px Arial, Helvetica, sans-serif;
	}
	
dt	{
	margin-top: 5px;
	}
	
#thmr_1 ul	{
	padding-bottom: 0;
	}
	
#thmr_1 ul li ul li 	{
	list-style-image: none !important;
	list-style-type: disc;
	}

#thmr_1 ul li ul {
	margin-top: 10px;
	}
	
#right-col img	{
	padding: 3px;
	border: 1px solid #cccccc;
	margin: 0 0 10px 10px;
	}


/*----------------------------------------------------- BULLETS */

#content ul li { 
	font-size: 0.75em; /* try and match the <p> font-size for consistency */
	line-height: 1.4em;
	list-style:circle;
}


/*------------------------------------------------------ LAYOUT */


#container {
	width: 920px;
	background:;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -0 auto; /* negative value must be the same height as footer (for stickyness) */ 
}

#main-box	{
	width: 920px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	background: #ffffff;
	}
	
#top	{
	height: 187px;
	}
	
.logo	{
	width: 263px;
	height: 187px;
	background: url(images/logo_ani.gif) no-repeat;
	float: left;
	display: inline;
	}
	
.logo a	{
	display: block;
	width: 263px;
	height: 187px;
	text-indent: -9999px;
	}
	
#flash	{
	height: 254px;
	width: 920px;
	/*background: url(images/flash.jpg) no-repeat;*/
	background: none;
	}

#left-col	{
	float: left;
	display: inline;
	width: 265px;
	}
	
#block-user-0	{
	width: 265px;
	background: #d9d9d9;
	padding-top: 15px;
	}
	
.contact	{
	width: 265px;
	background: url(images/cont-bg.gif) top right no-repeat;
	padding-top: 10px;
	}
	
.left-holder	{
	width: 225px;
	margin: 0 auto;
	}
	
#right-col	{
	float: right;
	display: inline;
	width: 655px;
	margin-bottom: 10px;
	}
	
#right-col-holder	{
	width: 578px;
	margin: 0 auto;
	}

#content {
	margin:;
	padding:;
	clear:;
	height:;
}

#footer {
	height: 97px;
	clear: both;
	width: 920px;
}

#footer p, #footer ul	{
	color: #6b6b6b;
	font: 12px Arial, Helvetica, sans-serif;
	} 
	
#footer li	{
	list-style: none;
	float: left;
	margin-left: 12px;
	text-transform: uppercase;
	}

#footer-top	{
	height: 53px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	width: 920px;
	background: #d4d4d4;
	}
	
#footer-bottom	{
	height: 44px;
	clear: both;
	}
	
#footer-bottom p	{
	text-align: right;
	margin-right: 30px;
	margin-top: 10px;
	}
	
#footer-bottom a:link, #footer-bottom a:visited	{
	color: #929191;
	text-decoration: none;
	}
	
#footer-bottom a:focus, #footer-bottom a:hover	{
	color: #929191;
	text-decoration: underline;
	}

.footer-left {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

.footer-right {
	float: right;
	margin-top: 20px;
	margin-right: 30px;
}

.footer-right a:link, .footer-right a:visited	{
	color: #6b6b6b;
	text-decoration: none;
	}
	
.footer-right a:focus, .footer-right a:hover	{
	color: #6b6b6b;
	text-decoration: underline;
	}

/* Navigation */

#nice-menu-1	{
	float: right;
	display: inline;
	padding: 0;
	}

#nice-menu-1 li	{
	float: left;
	display: block;
	border: none;
	}
	
#nice-menu-1 li a	{
	height: 187px;
	display: block;
	text-indent: -9999px;
	padding: 0 !important;
	}
	
#nice-menu-1 li a:hover, #nice-menu-1 li a:focus	{
	background-position: 0 -187px !important;
	background-repeat: no-repeat;
	border-right:solid 1px #999999;
	}

#nice-menu-1 #menu-114 a	{
	background: url(images/button-sale.gif) no-repeat;
	width: 124px;
	}
	
#nice-menu-1 #menu-114 a.active	{
	background: url(images/button-sale.gif) no-repeat 0 -187px;
	}
	
#nice-menu-1 #menu-117 a	{
	background: url(images/button-about.gif) no-repeat;
	width: 77px;
	}
	
#nice-menu-1 #menu-117 a.active	{
	background: url(images/button-about.gif) no-repeat 0 -187px;
	}
	
#nice-menu-1 #menu-161 a	{
	background: url(images/button-investor.gif) no-repeat;
	width: 138px;
	}
	
#nice-menu-1 #menu-161 a.active	{
	background: url(images/button-investor.gif) no-repeat 0 -187px;
	}
	
#nice-menu-1 #menu-146 a	{
	background: url(images/button-portfolio.gif) no-repeat;
	width: 108px;
	}
	
#nice-menu-1 #menu-146 a.active	{
	background: url(images/button-portfolio.gif) no-repeat 0 -187px;
	}
	
#nice-menu-1 #menu-226 a	{
	background: url(images/button-news.gif) no-repeat;
	width: 136px;
	}
	
#nice-menu-1 #menu-226 a.active	{
	background: url(images/button-news.gif) no-repeat 0 -187px;
	}
	
#nice-menu-1 #menu-147 a	{
	background: url(images/button-contact.gif) no-repeat;
	width: 70px;
	}
	
#nice-menu-1 #menu-147 a.active	{
	background: url(images/button-contact.gif) no-repeat 0 -187px;
	}
	
/* dropdowns */

#nice-menu-1 li ul li a	{
	height: 20px;
	display: block;
	text-indent: 0 !important;
	padding: 0 !important;
	background: none !important;
	}
	
#nice-menu-1 ul	{
	position: absolute;
	top: 185px;
	}
	
#nice-menu-1 ul	a	{
	width: auto !important;
	font: 12px Arial, Helvetica, sans-serif;
	}

#nice-menu-1 ul li	{
	padding: 5px 0 0 20px;
	border-bottom: 1px solid #CCCCCC;
	}
	
#nice-menu-1 ul li:hover, #nice-menu-1 ul li:focus	{
	background: #CCCCCC;
	}
	
#nice-menu-1 .menuparent	{
	background-image: none;
	}

/*------------------------------------------------------ TABLES */

.content table tbody	{
	border: none !important;
	}

table.views-table	{
	width: 580px;
	font: 12px Arial, Helvetica, sans-serif;
	margin-top: 10px;
	}
	
table.views-table td	{
	height: 25px;
	}
	
table.views-table th	{
	border: none !important;
	}
	
table.views-table .even	{
	background: #ffffff;
	}
	
table.views-table img	{
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
	}

.content .menu a	{
	font: 12px Arial, Helvetica, sans-serif;
	}

/*------------------------------------------------------- FORMS */

/* contact form */

#contact-mail-page label	{
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	cursor: default;
	}

#contact-mail-page input, #contact-mail-page .resizable-textarea {
	width: 300px !important;
	}
	
#contact-mail-page	#edit-copy	{
	width: 20px !important;
	}
	
#contact-mail-page #edit-submit	{
	display: block;
	width: 56px;
	height: 21px;
	background: url(images/sub-btn.gif) no-repeat;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	font-size: 0px;
	line-height: 0px;
	}

/* login form */

#user-login-form	{
	width: 217px;
	margin: 0 auto;
	}

#user-login-form	input.form-text	{
	display: block;
	width: 217px;
	height: 21px;
	border: 1px solid #000000;
	}
	
div.item-list	{
	margin-top: 10px;
	}
	
div.item-list ul	{
	font-size: 10px;
	text-align: left;
	}
	
#user-login-form	label	{
	font: 12px Arial, Helvetica, sans-serif;
	cursor: default;
	text-align: left;
	}
	
#user-login-form div.form-item	{
	width: 217px;
	margin: 0 auto;
	margin-top: 10px;
	}
	
#user-login-form	#edit-submit	{
	display: block;
	width: 56px;
	height: 21px;
	background: url(images/login-btn.gif) no-repeat;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	margin: 10px 0 0 25px;
	font-size: 0px;
	line-height: 0px;
	}

#user-login-form #edit-pass-wrapper	{
	margin-top: 5px;
	}
	
.block-top	.title	{
	margin: 0 0 5px 25px;
	}

/*----------------------------------------------------- CLASSES */

.clear {
	clear: both;
}

#block-nice_menus-1 .block-bot .block-top .title	{
	margin: 0;
	}
	
.item-list ul li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 0.25em 1.5em;
	padding:0;
	}

#block-nice_menus-2 li,
#block-nice_menus-2 a,
#block-nice_menus-2 ul {
	list-style-image: none;
	list-style: none;
	border: none;
	padding: 0;
	margin: 0;
	background: none;
}

#block-nice_menus-2 li {
	list-style: circle;
	padding-left: 5px;
}

#block-nice_menus-2 ul {
	padding-left:50px;
}
